package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("v_rs_rlzy_jyzd")
public class JyzdPO {
    @TableId(value = "rs_rlzy_jyzd_lsh",type = IdType.ASSIGN_UUID)
    private String rsrlzyjyzdlsh;
    @TableField("rs_rlzy_jyzd_lx")
    private String rsrlzyjyzdlx;
    private String sfzxx;
    private String xm;
    @TableField(value = "xyzdgz")
    private String xyzdgz;
    private String xwzdsj;
    private String lxfs;
    private String sffk;
    private String zjlx;
    @TableField("ts_cjr")
    private String tscjr;
    @TableField("ts_cjsj")
    private String tscjsj;
    @TableField("rs_yhlsh")
    private String rsyhlsh;
    private String xjzdxxdz;
    private String xjzdxzqh;
    private String lxr;

    public String getRsrlzyjyzdlsh() {
        return rsrlzyjyzdlsh;
    }

    public void setRsrlzyjyzdlsh(String rsrlzyjyzdlsh) {
        this.rsrlzyjyzdlsh = rsrlzyjyzdlsh;
    }

    public String getRsrlzyjyzdlx() {
        return rsrlzyjyzdlx;
    }

    public void setRsrlzyjyzdlx(String rsrlzyjyzdlx) {
        this.rsrlzyjyzdlx = rsrlzyjyzdlx;
    }

    public String getSfzxx() {
        return sfzxx;
    }

    public void setSfzxx(String sfzxx) {
        this.sfzxx = sfzxx;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getXyzdgz() {
        return xyzdgz;
    }

    public void setXyzdgz(String xyzdgz) {
        this.xyzdgz = xyzdgz;
    }

    public String getXwzdsj() {
        return xwzdsj;
    }

    public void setXwzdsj(String xwzdsj) {
        this.xwzdsj = xwzdsj;
    }

    public String getLxfs() {
        return lxfs;
    }

    public void setLxfs(String lxfs) {
        this.lxfs = lxfs;
    }

    public String getSffk() {
        return sffk;
    }

    public void setSffk(String sffk) {
        this.sffk = sffk;
    }

    public String getZjlx() {
        return zjlx;
    }

    public void setZjlx(String zjlx) {
        this.zjlx = zjlx;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }

    public String getXjzdxxdz() {
        return xjzdxxdz;
    }

    public void setXjzdxxdz(String xjzdxxdz) {
        this.xjzdxxdz = xjzdxxdz;
    }

    public String getXjzdxzqh() {
        return xjzdxzqh;
    }

    public void setXjzdxzqh(String xjzdxzqh) {
        this.xjzdxzqh = xjzdxzqh;
    }

    public String getLxr() {
        return lxr;
    }

    public void setLxr(String lxr) {
        this.lxr = lxr;
    }
}


